.container{
    max-width: 1000px;
	margin-right:auto;
	margin-left:auto;
	display:flex;
	justify-content:center;
	align-items:center;
}
table{
    width:100%;
	border:1px solid grey;
}
th{
    flex: 1 1 20%;
	text-align:center;
    color: white;
    background-color: black;
}
td{
    text-align: center;
}
tr{
    border-bottom: 1px solid black;
}